System.Web 2.0.0.0

is introduced in the .NET Framework version 3.5. For more information, see The .NET Framework 3.5 Architecture.

Maps the configuration file virtual and physical paths.

- Method
  2.0.0.0
  System.Web.Configuration.IConfigMapPath `` ``

  is introduced in the .NET Framework version 3.5. For more information, see The .NET Framework 3.5 Architecture.

  Creates the interface for the mapping between configuration-file virtual and physical paths.

  The object associated with the specified configuration-file path mapping.

  The configuration-file virtual path. The configuration-file physical path.